:root {
    --rwthBlau: #00549F;
    --rwthBlau75: #407FB7;
    --rwthBlau50: #8EBAE5;
    --rwthBlau25: #C7DDF2;
    --rwthBlau10: #E8F1FA;

    --rwthMagenta: #E30066;
    --rwthMagenta75: #E96088;
    --rwthMagenta50: #F19EB1;
    --rwthMagenta25: #F9D2DA;
    --rwthMagenta10: #FDEEF0;

    --rwthMagentaGelb: #FFED00;
    --rwthMagentaGelb75: #FFF055;
    --rwthMagentaGelb50: #FFF59B;
    --rwthMagentaGelb25: #FFFAD1;
    --rwthMagentaGelb10: #FFFDEE;

    --rwthPetrol: #006165;
    --rwthPetrol75: #2D7F83;
    --rwthPetrol50: #7DA4A7;
    --rwthPetrol25: #BFD0D1;
    --rwthPetrol10: #E6ECEC;

    --rwthTuerkis: #0098A1;
    --rwthTuerkis75: #00B1B7;
    --rwthTuerkis50: #89CCCF;
    --rwthTuerkis25: #CAE7E7;
    --rwthTuerkis10: #EBF6F6;

    --rwthGruen: #57AB27;
    --rwthGruen75: #8DC060;
    --rwthGruen50: #B8D698;
    --rwthGruen25: #DDEBCE;
    --rwthGruen10: #F2F7EC;

    --rwthMaigruen: #BDCD00;
    --rwthMaigruen75: #D0D95C;
    --rwthMaigruen50: #E0E69A;
    --rwthMaigruen25: #F0F3D0;
    --rwthMaigruen10: #F9FAED;

    --rwthOrange: #F6A800;
    --rwthOrange75: #FABE50;
    --rwthOrange50: #FDD48F;
    --rwthOrange25: #FEEAC9;
    --rwthOrange10: #FFF7EA;

    --rwthRot: #CC071E;
    --rwthRot75: #D85C41;
    --rwthRot50: #E69679;
    --rwthRot25: #F3CDBB;
    --rwthRot10: #FAEBE3;

    --rwthBordeaux: #A11035;
    --rwthBordeaux75: #B65256;
    --rwthBordeaux50: #CD8B87;
    --rwthBordeaux25: #E5C5C0;
    --rwthBordeaux10: #F5E8E5;

    --rwthViolett: #612158;
    --rwthViolett75: #834E75;
    --rwthViolett50: #A8859E;
    --rwthViolett25: #D2C0CD;
    --rwthViolett10: #EDE5EA;

    --rwthLila: #7A6FAC;
    --rwthLila75: #9B91C1;
    --rwthLila50: #BCB5D7;
    --rwthLila25: #DEDAEB;
    --rwthLila10: #F2F0F7;
}